### Constructor

# St IconTheme new

#### Declaration [src]

    StIconTheme*
    st_icon_theme_new (
      void
    )

#### Description [src]

Creates a new icon theme object. Icon theme objects are used to lookup up an icon by name in a particular icon theme.

#### Return value

Type: `StIconTheme`

The newly created `StIconTheme` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.